## mpfrc++ 3.5.6+ds

=== debian/changelog ===
mpfrc++ (3.5.6+ds-1) unstable; urgency=low

  * Initial release (Closes: #723839), thanks to the upstream maintainer
    Pavel Holoborodko <pavel@holoborodko.com> for clarifying the upstream
    license policy and for tweaking the upstream Mercurial repository to
    allow minimal debian/{rules,watch} material and a cleaner package.
  * Debianization:
    - debian/copyright in DEP-5 format;
    - debhelper build-dep to >= 9;
    - source format 3.0 (quilt);
    - Standards Version 3.9.4;
    - debian/patches/ patches in DEP-3 format;
    - debian/repack script meant for debian/watch file;
    - debian/watch file, which depends on debian/repack to repack;
    - debian/rules:
      - minimal rules;
      - optional get-orig-source target which relies on uscan to get the
        currently packaged upstream tarball source and to repack it;
      - default target which basically queries packages status with
        uscan, output in DEHS format.
  * Minor fixes and enhancements:
    - example/* :
      - example/example.cpp, system preprocessing directive #include;
      - minimal example/makefile, unnecessary targets were wiped out.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 13 Oct 2013 19:30:04 +0000
