=== debian/control ===
Source: mpfrc++
Section: math
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jerome Benoit <calculus@rezozer.net>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Homepage: http://www.holoborodko.com/pavel/mpfr
Vcs-Git: git://anonscm.debian.org/debian-science/packages/mpfrc++.git
Vcs-Browser: http://anonscm.debian.org/?p=debian-science/packages/mpfrc++.git

Package: libmpfrc++-dev
Section: libdevel
Architecture: all
Depends: libmpfr-dev, ${misc:Depends}
Description: C++ wrapper for the GNU MPFR C library
 MPFR C++ introduces C++ arbitrary precision numeric types; based on
 GNU MPFR --- Multiple Precision Floating-Point Reliable Library.
 .
 MPFR C++ makes possible to use MPFR calculations in the same simple
 way as calculations with numbers of built-in types double or float:
 all arithmetic and boolean operators (+, -, *, /, >, !=, etc.) are
 implemented through operator overloading technique; elementary
 mathematical functions (sqrt, pow, sin, cos, etc.) are supported.
