=== debian/watch ===
version=3
opts="dversionmangle=s/\+ds//" \
https://bitbucket.org/advanpix/mpreal/downloads .*/mpfrc%2B%2B-(\d+\.\d+\.\d+)\.tar\.(?:gz|bz2|xz) \
debian sh debian/repack
