## mpfrc++ 3.5.9+ds

=== debian/changelog ===
mpfrc++ (3.5.9+ds-1) unstable; urgency=medium

  * New upstream version.

 -- Jerome Benoit <calculus@rezozer.net>  Wed, 09 Jul 2014 16:03:39 +0000

mpfrc++ (3.5.8+ds-1) unstable; urgency=medium

  * New upstream version.

 -- Jerome Benoit <calculus@rezozer.net>  Thu, 19 Jun 2014 12:40:29 +0000

mpfrc++ (3.5.7+ds-1) unstable; urgency=low

  * New upstream version.
  * Debianization:
    - Standards Version, bump to 3.9.5;
    - debian/control, Vcs-Browser field correction;
    - debian/copyright, refresh.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 31 May 2014 10:23:13 +0000
