=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Jerome Benoit <calculus@rezozer.net>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.holoborodko.com/pavel/mpfr
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/mpfrc++.git
-Vcs-Browser: http://anonscm.debian.org/?p=debian-science/packages/mpfrc++.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/mpfrc%2B%2B.git
 
 Package: libmpfrc++-dev
 Section: libdevel
