## mpfrc++ 3.6.1+ds

=== debian/changelog ===
mpfrc++ (3.6.1+ds-1) unstable; urgency=medium

  * New upstream version.
  * Debianization:
    - debian/copyright, refresh;
    - debian/control:
      - Standards Version, bump to 3.9.6;
      - Vcs-Browser field, correct;
    - debian/watch, fix.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 10 Oct 2014 14:26:22 +0000
