## mpfrc++ 3.6.2+ds

=== debian/changelog ===
mpfrc++ (3.6.2+ds-1) unstable; urgency=medium

  * New upstream version:
    - plain GPL-3+, namely no more FOSS License Exception.
  * Debianization:
    - debian/copyright:
      - repack by using the Files-Excluded machinery instead of the ad-hoc
        script debian/repack;
      - refresh;
    - debian/repack, discard (see above);
    - debian/watch, revisit (see above);
    - debian/control, replace the short description by the one given in the
      Mercurial README.md file;
    - debian/libmpfrc++-dev.docs, remove as it installed only the FOSS License
      which was discarded by the upstream maintainer.

 -- Jerome Benoit <calculus@rezozer.net>  Mon, 13 Apr 2015 10:25:58 +0000
