=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Section: libdevel
 Architecture: all
 Depends: libmpfr-dev, ${misc:Depends}
-Description: C++ wrapper for the GNU MPFR C library
+Description: multi-precision floating point number class for C++
  MPFR C++ introduces C++ arbitrary precision numeric types; based on
  GNU MPFR --- Multiple Precision Floating-Point Reliable Library.
  .
