## mpfrc++ 3.6.3+ds

=== debian/changelog ===
mpfrc++ (3.6.3+ds-1) unstable; urgency=medium

  * New upstream version.
  * Debianization:
    - debian/copyright, update;
    - debian/control:
      - Build-Depends field, add needed packages to perform check;
      - Vcs-Browser field, correct;
    - debian/rules:
      - dh_auto_test, introduce ad hoc check based on example/makefile ;
      - dh_compress, neutralize examples compression;
    - debian/clean, add to cleanup ad hoc check material;
    - debian/patches/minimalize-example-makefile.patch, enhance;
    - debian/tests/control, initiate (CI).

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 08 Jan 2016 13:58:22 +0000
