=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Jerome Benoit <calculus@rezozer.net>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 9), libmpfr-dev
 Standards-Version: 3.9.6
 Homepage: http://www.holoborodko.com/pavel/mpfr
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/mpfrc++.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/mpfrc++.git
+Vcs-Browser: http://anonscm.debian.org/cgit/debian-science/packages/mpfrc++.git
 
 Package: libmpfrc++-dev
 Section: libdevel
