=== debian/rules ===
#!/usr/bin/make -f

default:
	@uscan --no-conf --dehs --report || true

%:
	dh $@

override_dh_auto_test:
	$(MAKE) -C example CXXFLAGS=-I.. CFLAGS= CPPFLAGS= LDFLAGS= && ./example/example

override_dh_compress:
	dh_compress -Xexamples

get-orig-source:
	uscan --no-conf --download-current-version --verbose
