=== debian/watch ===
version=3
opts=dversionmangle=s/\+ds//,repacksuffix=+ds \
https://bitbucket.org/advanpix/mpreal/downloads .*/mpfrc\+\+-(.+)\.tar\.(?:gz|bz2|xz)
