## mpfrc++ 3.6.5+ds

=== debian/changelog ===
mpfrc++ (3.6.5+ds-3) unstable; urgency=medium

  * Debianization:
    - debian/copyright:
      - copyright years, refresh;
      - Format URI, secure;
    - debian/control:
      - debhelper, bump to 11;
      - Standards Version, bump to 4.1.4 (no change);
      - Vcs-*, update;
    - debian/rules:
      - debhelper, bump to 11;
      - get-orig-source target, remove;
      - override_dh_auto_test target, now check DEB_BUILD_OPTIONS against
        nocheck.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 05 May 2018 13:08:52 +0000

mpfrc++ (3.6.5+ds-2) unstable; urgency=medium

  * Debianization:
    - debian/control:
      - Vcs-Git field, correct.

 -- Jerome Benoit <calculus@rezozer.net>  Thu, 31 Aug 2017 04:51:16 +0000

mpfrc++ (3.6.5+ds-1) unstable; urgency=medium

  * New upstream version.
  * Debianization:
    - debian/copyright, update;
    - debian/control:
      - debhelper, bump to 10;
      - Standards Version, bump to 4.1.0 (no change);
      - Vcs-* fields, secure;
    - debian/compat, bump to 10;
    - debian/watch:
      - version, bump to 4;
      - URL, update.

 -- Jerome Benoit <calculus@rezozer.net>  Wed, 30 Aug 2017 19:21:39 +0000
