=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Jerome Benoit <calculus@rezozer.net>
-Build-Depends: debhelper (>= 9), libmpfr-dev
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 11), libmpfr-dev
+Standards-Version: 4.1.4
 Homepage: http://www.holoborodko.com/pavel/mpfr
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/mpfrc++.git
-Vcs-Browser: http://anonscm.debian.org/cgit/debian-science/packages/mpfrc++.git
+Vcs-Git: https://salsa.debian.org/science-team/mpfrcxx.git
+Vcs-Browser: https://salsa.debian.org/science-team/mpfrcxx
 
 Package: libmpfrc++-dev
 Section: libdevel
