## mpfrc++ 3.6.6+ds

=== debian/changelog ===
mpfrc++ (3.6.6+ds-1) unstable; urgency=medium

  * New upstream version.
  * Debianization:
    - debian/copright:
      - Copyright year tuple, update;
    - debian/control:
      - Standards Version, bump to 4.3.0 (no change);
    - debian/source/*:
      - d/s/options, discard;
    - debian/tests/*:
      - d/t/build-examples, harden.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 25 Jan 2019 13:45:24 +0000
