## mpfrc++ 3.6.7+ds

=== debian/changelog ===
mpfrc++ (3.6.7+ds-1) unstable; urgency=medium

  * New upstream version.
  * Debianization:
    - debian/copyright:
      - copyright year tuples, update;
      - X-Upstream-Vcs field, migration to github;
      - Files-Excluded, refresh;
    - debian/control:
      - debhelper, bump to 13;
      - Rules-Requires-Root, introduce and set to no;
      - Standards-Version, bump to version 4.5.0 (no change);
    - debian/watch, migration to github.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 27 Jun 2020 19:32:54 +0000
