=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Jerome Benoit <calculus@rezozer.net>
-Build-Depends: debhelper (>= 11), libmpfr-dev
-Standards-Version: 4.1.4
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13), libmpfr-dev
+Standards-Version: 4.5.0
 Homepage: http://www.holoborodko.com/pavel/mpfr
 Vcs-Git: https://salsa.debian.org/science-team/mpfrcxx.git
 Vcs-Browser: https://salsa.debian.org/science-team/mpfrcxx
