## mpfrc++ 3.6.8+ds

=== debian/changelog ===
mpfrc++ (3.6.8+ds-2) unstable; urgency=medium

  * SBF: correct Maintainer address (Closes: #974192).

 -- Jerome Benoit <calculus@rezozer.net>  Wed, 11 Nov 2020 11:04:12 +0000

mpfrc++ (3.6.8+ds-1) unstable; urgency=medium

  * New upstream version (trailing-blank free version).
  * Debianization:
    - d/control:
      - Maintainer address, correct;
    - d/patches/*:
      - Forwarded field, specify as 'not-needed';
      - chomp trailing blanks;
    - d/upstream/metadata, introduce,

 -- Jerome Benoit <calculus@rezozer.net>  Tue, 10 Nov 2020 21:57:05 +0000
