=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: mpfrc++
 Section: math
 Priority: optional
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@alioth-lists.debian.net>
 Uploaders: Jerome Benoit <calculus@rezozer.net>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13), libmpfr-dev
