## mpfrc++ 3.6.9+ds

=== debian/changelog ===
mpfrc++ (3.6.9+ds-1) unstable; urgency=medium

  * New upstream version.
  * Debianization:
    - d/control, migration to Debian Math Team group;
    - d/copyright:
      - copyright year tuples, update.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 05 Feb 2022 14:12:49 +0000

mpfrc++ (3.6.8+ds-3) unstable; urgency=medium

  * Debianization:
    - d/watch, correct;
    - d/copyright:
      - copyright year tuples, update;
      - machine-readable copyright file URI, fix;
    - debian/control:
      - Standards-Version, bump to version 4.6.0 (no change).

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 19 Nov 2021 11:52:38 +0000
