=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: mpfrc++
 Section: math
 Priority: optional
-Maintainer: Debian Science Maintainers <debian-science-maintainers@alioth-lists.debian.net>
+Maintainer: Debian Math Team <team+math@tracker.debian.org>
 Uploaders: Jerome Benoit <calculus@rezozer.net>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13), libmpfr-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: http://www.holoborodko.com/pavel/mpfr
-Vcs-Git: https://salsa.debian.org/science-team/mpfrcxx.git
-Vcs-Browser: https://salsa.debian.org/science-team/mpfrcxx
+Vcs-Git: https://salsa.debian.org/math-team/mpfrcxx.git
+Vcs-Browser: https://salsa.debian.org/math-team/mpfrcxx
 
 Package: libmpfrc++-dev
 Section: libdevel
