## mpfrc++ 3.7.1+ds

=== debian/changelog ===
mpfrc++ (3.7.1+ds-1) unstable; urgency=medium

  * New upstream nano version.
  * Debianization:
    - d/control:
      - Standards-Version, bump to version 4.7.0 (no change);
    - d/copyright:
      - copyright year tuples, update.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 12 Apr 2024 20:18:25 +0000

mpfrc++ (3.7.0+ds-1) unstable; urgency=medium

  * New upstream minor version.
  * Debianization:
    - d/control:
      - Standards-Version, bump to version 4.6.2 (no change);
    - d/copyright:
      - copyright year tuples, update;
    - d/s/lintian-overrides, refresh tag.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 17 Sep 2023 18:08:11 +0000
