=== debian/tests/control ===
Tests: build-examples
Depends: libmpfrc++-dev, build-essential
