=== debian/watch ===
version=4
opts=dversionmangle=s/\+ds//,repacksuffix=+ds \
https://github.com/advanpix/mpreal/tags .*/mpfrc\+\+-(\d[\.\d]*)\.tar\.(?:gz|bz2|xz)
