## mpfrc++ 3.7.2+ds

=== debian/changelog ===
mpfrc++ (3.7.2+ds-1) unstable; urgency=medium

  * New upstream nano version.
  * Debianization:
    - d/control:
      - Standards-Version, bump to version 4.7.2 (no change);
      - Rules-Requires-Root field, now rely on default;
    - d/copyright:
      - copyright year tuples, update.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 22 Nov 2025 21:41:20 +0000
