=== debian/control ===
--- 
+++ 
@@ -3,9 +3,8 @@
 Priority: optional
 Maintainer: Debian Math Team <team+math@tracker.debian.org>
 Uploaders: Jerome Benoit <calculus@rezozer.net>
-Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13), libmpfr-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: http://www.holoborodko.com/pavel/mpfr
 Vcs-Git: https://salsa.debian.org/math-team/mpfrcxx.git
 Vcs-Browser: https://salsa.debian.org/math-team/mpfrcxx
